/*body{font-family: 'Baskerville W04 Regular';background-position:120px 20px;background-repeat:no-repeat;background-attachment:fixed;}*/
body{font-family: 'Baskerville W04 Regular';background-position:left top;background-repeat:no-repeat;background-attachment:fixed;}
a{color: black;}
ul{margin: 0 0 5px;padding: 0px 15px;}
ul li{list-style-type:none;margin:0; padding: 0 0 6px}
ul li:before {content: '–';margin-left: -15px;padding-right: 3px;}
.container{position: relative;box-sizing: border-box;width: 100%;top:0;right: 0:bottom:0;}
/*.container .init_order{position:fixed;width:24px;height:24px;top:186px;left:34px;cursor:pointer;background-image:url('../files/re_ell_btn.png');background-position:center center;background-repeat:no-repeat;}*/
.container .init_order{position:fixed;width:24px;height:24px;top:319px;left:148px;cursor:pointer;background-image:url('../files/re_ell_btn.png');background-position:center center;background-repeat:no-repeat;}
/*.container .logo{position: fixed;top: 46px;left:34px;}*/
.container .logo{position: fixed;top: 234px;left:0px;}
/*.container .logo img{max-width: 132px;}*/
.container .logo img{max-width: 161px;}
/*.container .page{position: absolute;top: 86px;left:135px;border-top: 8px solid #000;background-color: #ffffff;}*/
.container .page{position: absolute;top: 86px;left:135px;padding:0px 5px 0 10px;/*border-top: 1px solid #000;*/background-color: #ffffff;}
/*.container .page .pagetitle{box-sizing: border-box;padding: 0px;margin: 0;padding: 0px 6px;font-size: 35px; font-family: 'Baskerville W04 Bold';cursor:move;width:100%;background-color:#FFFFFF;height:40px;}*/
.container .page .pagetitle{box-sizing: border-box;margin: 0;padding: 9px 0px;font-size: 18px; font-family: 'Baskerville W04 Bold';cursor:move;width:100%;background-color:#FFFFFF;height:39px;border-bottom:1px solid #000;}
.container .page .close_info{float: right;position: absolute; right: 0;top: 5px; width:13px;height:13px;padding: 8px;cursor: pointer;background-image:url('../files/btn-close.png');
    background-position:center center;background-repeat:no-repeat;display:none;cursor:pointer;}
/*.container .page .info{padding: 2px 0 50px 12px;font-size:20px;line-height:22px;letter-spacing:1px;display:none;}*/
.container .page .info{padding: 0px 0 10px 0px;font-size:18px;line-height:22px;letter-spacing:1px;display:none;}
.container .page p:first-child{margin-top:5px;}
.container .page .infoNMargin p:first-child{margin:0!important;}
.container .page .info > p,
.container .page .subpage .content > p{/*-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;*/margin-bottom:5px;margin-top:0;}
.container .page .info > p,
.container .page .subpage .content > p,
.container .page .info > ul,
.container .page .subpage .content > ul{padding-right:8px;}
.container .page .info > p:first-child{margin-top:5px;}
.container .page .subpage{width: 100%;padding-top:5px;}
.container .page .subpage .content{display: none;}
/*.container .page .subpage .title{border-top: 1px solid #000;cursor: pointer;font-size:18px;padding:7px 0px 6px;font-family: 'Baskerville W04 Medium';letter-spacing: 0.01em;cursor:pointer;}*/
.container .page .subpage .title{border-top: 1px solid #000;cursor: pointer;padding:6px 0px 10px;font-family: 'Baskerville normal';cursor:pointer;}

.multibox{position:absolute;}
@media screen and (max-width: 880px){
    .container .init_order,.container .logo{position: absolute;}
    .container .logo{position: fixed;top: 46px;left:34px;}
    .container .init_order{position:fixed;width:24px;height:24px;top:186px;left:34px;cursor:pointer;background-image:url('../files/re_ell_btn.png');background-position:center center;background-repeat:no-repeat;}
    .container .page{position: relative;}
    .container .page{top: 86px;left:135px;/*border-top: 8px solid #000;*/background-color: #ffffff;}
    .multibox{position:relative!important;top:170px!important;left:157px!important;width:446px!important;}
    /*body{font-family: 'Baskerville W04 Regular';background-position:120px 20px;}*/
    .container .init_order{display:none;}
    .container .page .subpage .title:last-of-type {border-bottom:0px!important;}
    .container .page .pagetitle{}
    .container .page .pagetitle{cursor:pointer;/*padding:1px 6px 0 8px;border-bottom:0;font-size: 35px;*/font-family: 'Baskerville W04 Bold'}
    .container .page{top: 86px;left:135px;/*border-top: 8px solid #000;*/background-color: #ffffff;}
    .container .page .subpage .title{font-family: 'Baskerville W04 Medium';/*font-size:22px;*/}
    .container .page .info {/*padding-left:9px;*/}
}

@media screen and (max-width: 680px){
    .multibox{left:5px!important;}
}